<!-- 
    Nom: Hidalgo
    Prenom: Carlos
    Classe: P1A
    Date: 22/11/22
    Projet: Site sans classe ou id
 -->
 <!DOCTYPE html>
 <html lang="fr">
 <head>
     <meta charset="UTF-8">
     <meta http-equiv="X-UA-Compatible" content="IE=edge">
     <meta name="viewport" content="width=device-width, initial-scale=1.0">
     <link rel="icon" href="images/favicon-16x16.png">
     <link rel="stylesheet" href="css/Jupiter.css">
     <title>Solaire Système</title>
 </head>
 <body>
     <!-- Header -->
     <header>
         <h1>La planète Neptune</h1>
     </header>
     <!-- Navigation -->
     <nav>
         <h2><a href="index.html">&#8592 Retour au Système Solaire</h2></a>
     </nav>
     <!-- Main -->
     <main>
         <div>
             <img src="images/Neptune.png" alt="Neptune" title="Neptune">
         <p>Neptune est la huitième planète à partir du soleil. Ce fut la première planète dont l'existence a été prédite par des calculs mathématiques avant d'être réellement vue à travers un télescope le 23 septembre 1846. Urbain Le Verrier et Johann Galle ont découvert la planète en 1846. L'atmosphère de Neptune est composée d'hydrogène et d'hélium, avec un peu de méthane.Cette planète compte 14 lunes et la plus célèbre s'appelle Titan.</p>
         </div>
     </main>
     <footer>
         <p>&copy; 2022-2023 Carlos Hidalgo</p>
     </footer>
 </body>
 </html>